Subject: Re: sh
From: Earnie Boyd <[email-masked]>
To: Bob McGowan <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Oct 2000 10:23:21 -0700 (PDT)

--- Bob McGowan <[email-masked]> wrote:
> Using a soft link doesn't work from within a shortcut or bat file.  So I need
> (I think) to make a complete copy of of sh.exe to '-sh', but without the
> .exe, the Windows
> environment won't execute it.
> 
> Any other ideas?  I'm fresh out.(
> 

Get the ash source and fix it so that your copy to -sh.exe works.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]